/* TT Travels Next Variable */
@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Variable.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

/* Thin */
@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Thin_Italic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

/* Extra Light */
@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_ExtraLight_Italic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

/* Light */
@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Light_Italic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/* Regular */
@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Medium_Italic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

/* DemiBold */
@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_DemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_DemiBold_Italic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Bold_Italic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

/* ExtraBold */
@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_ExtraBold_Italic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

/* Black */
@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Travels Next';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Black_Italic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

/* Black Outline */
@font-face {
    font-family: 'TT Travels Next Outline';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Black_Outline.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Travels Next Outline';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/TT-Travels/TT_Travels_Next_Black_Outline_Italic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}


/* ***************** */
/* Heading Now */
/* ***************** */
@font-face {
    font-family: 'Heading Now';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/Heading-Now/webFonts/HeadingNow82Light/font.woff2') format('woff2'),
        url('/wp-content/themes/pmtech/pages/general/assets/fonts/Heading-Now/webFonts/HeadingNow82Light/font.woff') format('woff'),
        url('/wp-content/themes/pmtech/pages/general/assets/fonts/Heading-Now/HeadingNow-82Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heading Now';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/Heading-Now/webFonts/HeadingNow83Book/font.woff2') format('woff2'),
        url('/wp-content/themes/pmtech/pages/general/assets/fonts/Heading-Now/webFonts/HeadingNow83Book/font.woff') format('woff'),
        url('/wp-content/themes/pmtech/pages/general/assets/fonts/Heading-Now/HeadingNow-83Book.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heading Now';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/Heading-Now/webFonts/HeadingNow85Medium/font.woff2') format('woff2'),
        url('/wp-content/themes/pmtech/pages/general/assets/fonts/Heading-Now/webFonts/HeadingNow85Medium/font.woff') format('woff'),
        url('/wp-content/themes/pmtech/pages/general/assets/fonts/Heading-Now/HeadingNow-85Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heading Now';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/Heading-Now/webFonts/HeadingNow95Medium/font.woff2') format('woff2'),
        url('/wp-content/themes/pmtech/pages/general/assets/fonts/Heading-Now/webFonts/HeadingNow95Medium/font.woff') format('woff'),
        url('/wp-content/themes/pmtech/pages/general/assets/fonts/Heading-Now/HeadingNow-95Medium.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


/* ***************** */
/* Wix Madefor Display */
/* ***************** */


@font-face {
    font-family: 'Wix Madefor Display';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/wix-madefor-text/WixMadeforDisplayRegular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Wix Madefor Display';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/wix-madefor-text/WixMadeforDisplayBold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Wix Madefor Display';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/wix-madefor-text/WixMadeforDisplayExtraBold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}


/* ***************** */
/* Wix Madefor Text */
/* ***************** */


@font-face {
    font-family: 'Wix Madefor Text';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/wix-madefor-text/WixMadeforTextRegular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wix Madefor Text';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/wix-madefor-text/WixMadeforTextItalic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Wix Madefor Text';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/wix-madefor-text/WixMadeforTextBold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wix Madefor Text';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/wix-madefor-text/WixMadeforTextBoldItalic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Wix Madefor Text';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/wix-madefor-text/WixMadeforTextXBold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wix Madefor Text';
    src: url('/wp-content/themes/pmtech/pages/general/assets/fonts/wix-madefor-text/WixMadeforTextXBoldItalic.otf') format('opentype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}